Package gksu: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #250056
Package removed: Andrey Cherepanov
Deletion date: April 30, 2020
Message: Remove_deprecaded_package
    Source package: gksu
    Version: 2.0.2-alt7
    Build time:  Feb 26, 2018, 08:13 PM in the task #201019
    Report package bug
    License: GPLv2+
    Summary: A Gtk+-based 'su' wrapper
    Description: 
    GKSu is a stack of libraries and an application that provide a Gtk+
    frontend to su and sudo. It supports login shells and preserving
    environment when acting as a su frontend. It is useful to menu items or
    other graphical programs that need to ask a user's password to run another
    program as another user.

    List of rpms provided by this srpm:
    gksu (x86_64, i586)
    gksu-debuginfo (x86_64, i586)
    nautilus-gksu (x86_64, i586)
    nautilus-gksu-debuginfo (x86_64, i586)



      1. libgtk+2-devel >= 2.4.0
      2. intltool
      3. perl-XML-Parser
      4. libgksu-devel >= 1.9.8
      5. rpm-build-licenses
      6. libnautilus-devel
      7. rpm-build-gnome
      8. gettext-tools
      9. gnome-vfs-devel
      10. gtk-doc >= 1.0
      11. desktop-file-utils

    Last changed


    Feb. 26, 2018 Michael Shigorin 2.0.2-alt7
    - Fixed nautilus knob
    Dec. 21, 2015 Andrey Cherepanov 2.0.2-alt6
    - Do not use strict extension for man pages
    Dec. 3, 2012 Andrey Cherepanov 2.0.2-alt5
    - Set correct terminal emulator
    - Requires xvt
    - Apply Russian localization